Re: [Banshee-List] Amazon MP3 Downloader required?

On Wed, 2011-11-09 at 08:19 -0500, Jeff Van Epps wrote:
> On 11/09/2011 07:32 AM, gnomeuser gmail com wrote:
> > Amazon changed the amz format, you need to be on at least 2.2.1 for
> > the amz downloading to work.
> I updated to 2.3.1 (didn't see 2.2.1 in the places I looked), started 
> Banshee, went to the Amazon store, bought a song, went to the cloud 
> player, selected it, hit download ... and nothing happened. No error on 
> the screen or in the log, but no download progress indicator either.

I experience the same thing;  when trying to retrieve a very recently
purchased MP3 from the 'cloud drive' nothing happens.

I'll try it again this evening running Banshee with "--debug";  is that
sufficient to capture the required information?  [I assume a wireshark
capture will all be TLS encrypted data].

Jeff Van Epps <jve24 lordbah com> have you filed a bug yet?

It worked a couple of months ago [I do pretty much all my Amazon
purchases via Banshee].

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]